@0  = ~Who dares to cross my path? Aye, well look who it is. Always the good sister aren't ye?~
@1  = ~If ye are here tae bring me back home, yer too late! I hate it there, I hate everything about it, especially that bastard Ken'lan!  May he rot in the nine hells! I hope he meets a slow and painful end!  Now leave me be, Jet'Laya. This is where I'm stayin'.~
@2  = ~Enough! There is no way tae do anything! Now go or I will be forced tae do tae ye what has been done tae me!~
@3  = ~Fools! You all shall die!~
